{
  "id": 3134158,
  "name": "The First National Bank of Monticello, appellant, v. John W. Dubson, appellee",
  "name_abbreviation": "First National Bank v. Dubson",
  "decision_date": "1925-12-31",
  "docket_number": "Gen. No. 7,918",
  "first_page": "681",
  "last_page": "681",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 681"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 438,
    "ocr_confidence": 0.473,
    "sha256": "161c999936f639ae152c2dc51b854fa1fe9525b6fb0bc8b122f9b8dabbd9389c",
    "simhash": "1:4ba00ad13c239a1e",
    "word_count": 70
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The First National Bank of Monticello, appellant, v. John W. Dubson, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Crow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Crow"
      }
    ],
    "attorneys": [
      "Shonkwiler & Firke, for appellant.",
      "W. A. Doss, for appellee."
    ],
    "corrections": "",
    "head_matter": "The First National Bank of Monticello, appellant, v. John W. Dubson, appellee.\nGen. No. 7,918.\nAction on judgment note. Judgment for defendant. Appeal from the Circuit Court of Piatt county; the Hon. Geo. A. Sentel, Judge, presiding. Heard in this court at the October term, 1925.\nReversed.\nOpinion filed December 31, 1925.\nShonkwiler & Firke, for appellant.\nW. A. Doss, for appellee."
  },
  "file_name": "0681-03",
  "first_page_order": 727,
  "last_page_order": 727
}
